\documentclass[../main.tex]{subfiles}

\begin{document}
\begin{titlepage}
	\centering
	{\scshape\LARGE UNIVERSITY “SS. CYRIL AND METHODIUS UNIVERSITY-SKOPJE FACULTY OF ELECTRICAL ENGINEERING AND INFORMATION TECHNOLOGIES\par}
	\vspace{1cm}
	{\scshape\Large GRADUATION THESIS \par}
	\vspace{1cm}
	{\scshape\Large COUPLING FUNCTIONS FOR DESCRIBING HUMAN NEURAL INTERACTIONS\par}
	{\scshape\Large \par}
	\vspace{1cm}
	{\huge\bfseries \par}
	\vspace{1cm}
	{\Large\itshape Petar Mircheski\par}
	{\large August 2020\par}
\end{titlepage}
\end{document}
